@charset "utf-8";
#ptitle{ height: 150px; }
#ptitle h1{ height: 150px; }
#ptitle h1{ color: #00A850; }

section#privacy_box{ padding-top: 55px; padding-bottom: 55px; line-height: 1.6em; }
section#privacy_box .privacy_link{ padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; margin-top: 40px; background-color: #00A850; color: #FFFFFF; }
section#privacy_box .privacy_link a{ display: inline-table; margin-left: 30px; color: #FFFFFF; font-size: 1.8rem; font-weight: 400; padding-left: 20px; padding-right: 20px; }


@media only screen and (max-width: 798px) {
#ptitle{ height: 100px; }
#ptitle h1{ }
section#privacy_box .privacy_link{ text-align: center; }
section#privacy_box .privacy_link a{ margin-left: 0px; padding-left: 0px; padding-right: 0px; word-wrap : break-word; overflow-wrap : break-word; display: block; margin-top: 10px; }
}
